classification
Title: Update RELNOTES file
Type: Stage:
Components: Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: barry Nosy List: barry
Priority: release blocker Keywords:

Created on 2008-09-04 13:46 by barry, last changed 2008-11-06 03:18 by barry. This issue is now closed.

Messages (2)
msg72505 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2008-09-04 13:46
The RELNOTES file should contain all, but only, the issues relevant for
the 3.0 final release.
msg75543 - (view) Author: Barry A. Warsaw (barry) * (Python committer) Date: 2008-11-06 03:18
This is really done, so closing.
History
Date User Action Args
2008-11-06 03:18:42barrysetstatus: open -> closed
resolution: fixed
messages: + msg75543
2008-10-02 12:54:13barrysetpriority: deferred blocker -> release blocker
2008-09-26 22:18:23barrysetpriority: release blocker -> deferred blocker
2008-09-18 05:42:42barrysetpriority: deferred blocker -> release blocker
2008-09-04 13:46:58barrycreate